﻿.p-50 {
    background: #f3f7fc;
}

.p-100 {
    background: #e6f0f8;
}

.p-200 {
    background: #c8e0ef;
}

.p-300 {
    background: #98c6e1;
}

.p-400 {
    background: #60a8d0;
}

.p-500 {
    background: #3c8dbc;
}

.p-600 {
    background: #2b709e;
}

.p-700 {
    background: #245a80;
}

.p-800 {
    background: #214d6b;
}

.p-900 {
    background: #20425a;
}

.p-950 {
    background: #162a3b;
}

// California


.s-50 {
    background: #e9ffff;
}

.s-100 {
    background: #c7feff;
}

.s-200 {
    background: #96fdff;
}

.s-300 {
    background: #4ff7ff;
}

.s-400 {
    background: #00e6ff;
}

.s-500 {
    background: #00c9f6;
}

.s-600 {
    background: #009dce;
}

.s-700 {
    background: #007ca6;
}

.s-800 {
    background: #056587;
}

.s-900 {
    background: #095270;
}

.s-950 {
    background: #00354e;
}


.t-50 {
    background: #fffbeb;
}

.t-100 {
    background: #fdf2c8;
}

.t-200 {
    background: #fce38b;
}

.t-300 {
    background: #facf4f;
}

.t-400 {
    background: #f9bb26;
}

.t-500 {
    background: #f39c12;
}

.t-600 {
    background: #d77408;
}

.t-700 {
    background: #b2510b;
}

.t-800 {
    background: #913e0f;
}

.t-900 {
    background: #773310;
}

.t-950 {
    background: #441904;
}
